
.s12 {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #FFFFFF; line-height: 18px}
.s12 a:link {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #FFFFFF; text-decoration: underline}
.s12 a:visited {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #FFFFFF; text-decoration: underline}
.s12 a:active {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #FFD971; text-decoration: underline}
.s12 a:hover { font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #FFD971; text-decoration: underline}

.w12 {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #FFFFFF; line-height: 18px}
.w12 a:link {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #FFFFFF; text-decoration: underline}
.w12 a:visited {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #FFFFFF; text-decoration: underline}
.w12 a:active {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #FFD971; text-decoration: underline}
.w12 a:hover { font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #FFD971; text-decoration: underline}




.w10 {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #FFFFFF; line-height: 16px}
.w10 a:link {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #FFFFFF; text-decoration: underline}
.w10 a:visited {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #FFFFFF; text-decoration: underline}
.w10 a:active {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #FFD971; text-decoration: underline}
.w10 a:hover { font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #FFD971; text-decoration: underline}

.s10 {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #FFFFFF; line-height: 16px}
.s10 a:link {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #FFFFFF; text-decoration: underline}
.s10 a:visited {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #FFFFFF; text-decoration: underline}
.s10 a:active {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #FFD971; text-decoration: underline}
.s10 a:hover { font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #FFD971; text-decoration: underline}

.w10s {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #FFFFFF; line-height: 12px}
.w10s a:link {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #FFFFFF; text-decoration: underline}
.w10s a:visited {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #FFFFFF; text-decoration: underline}
.w10s a:active {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #FFD971; text-decoration: underline}
.w10s a:hover { font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #FFD971; text-decoration: underline}











.b10s {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #000000; line-height: 12px}
.b10s a:link {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #006699; text-decoration: underline}
.b10s a:visited {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #666666; text-decoration: underline}
.b10s a:active {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #FF9900; text-decoration: underline}
.b10s a:hover { font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #FF9900; text-decoration: underline}

.b10n {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #000000; line-height: 13px}
.b10n a:link {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #006699; text-decoration: underline}
.b10n a:visited {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #666666; text-decoration: underline}
.b10n a:active {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #FF9900; text-decoration: underline}
.b10n a:hover { font-family: "Geneva", "Arial", "Helvetica"; font-size: 10px; color: #FF9900; text-decoration: underline}

.b12s {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #000000; line-height: 14px}
.b12s a:link {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #006699; text-decoration: underline}
.b12s a:visited {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #666666; text-decoration: underline}
.b12s a:active {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #FF9900; text-decoration: underline}
.b12s a:hover { font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #FF9900; text-decoration: underline}

.b14 {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 14px; color: #000000; line-height: 22px}
.b14 a:link {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 14px; color: #006699; text-decoration: underline}
.b14 a:visited {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 14px; color: #666666; text-decoration: underline}
.b14 a:active {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 14px; color: #FF9900; text-decoration: underline}
.b14 a:hover { font-family: "Geneva", "Arial", "Helvetica"; font-size: 14px; color: #FF9900; text-decoration: underline}

.b14s {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 14px; color: #000000; line-height: 16px}
.b14s a:link {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 14px; color: #006699; text-decoration: underline}
.b14s a:visited {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 14px; color: #666666; text-decoration: underline}
.b14s a:active {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 14px; color: #FF9900; text-decoration: underline}
.b14s a:hover { font-family: "Geneva", "Arial", "Helvetica"; font-size: 14px; color: #FF9900; text-decoration: underline}

.b18 {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 18px; color: #000000; line-height: 24px}
.b18 a:link {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 18px; color: #006699; text-decoration: underline}
.b18 a:visited {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 18px; color: #666666; text-decoration: underline}
.b18 a:active {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 18px; color: #FF9900; text-decoration: underline}
.b18 a:hover { font-family: "Geneva", "Arial", "Helvetica"; font-size: 18px; color: #FF9900; text-decoration: underline}

.b20 {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 20px; color: #000000; line-height: 26px}
.b20 a:link {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 20px; color: #006699; text-decoration: underline}
.b20 a:visited {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 20px; color: #666666; text-decoration: underline}
.b20 a:active {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 20px; color: #FF9900; text-decoration: underline}
.b20 a:hover { font-family: "Geneva", "Arial", "Helvetica"; font-size: 20px; color: #FF9900; text-decoration: underline}

.bl14 {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 14px; color: #4634F0; line-height: 22px}
.bl14 a:link {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 14px; color: #006699; text-decoration: underline}
.bl14 a:visited {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 14px; color: #666666; text-decoration: underline}
.bl14 a:active {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 14px; color: #FF9900; text-decoration: underline}
.bl14 a:hover { font-family: "Geneva", "Arial", "Helvetica"; font-size: 14px; color: #FF9900; text-decoration: underline}

.e12 {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #FF3300; line-height: 18px}
.e12 a:link {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #FF3300; text-decoration: underline}
.e12 a:visited {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #666666; text-decoration: underline}
.e12 a:active {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #FF9900; text-decoration: underline}
.e12 a:hover { font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #FF9900; text-decoration: underline}

.e18 {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 18px; color: #FF3300; line-height: 20px}
.e18 a:link {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 18px; color: #FF3300; text-decoration: underline}
.e18 a:visited {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 18px; color: #666666; text-decoration: underline}
.e18 a:active {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 18px; color: #FF9900; text-decoration: underline}
.e18 a:hover { font-family: "Geneva", "Arial", "Helvetica"; font-size: 18px; color: #FF9900; text-decoration: underline}

.g12 {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #329F2C; line-height: 18px}
.g12 a:link {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #329F2C; text-decoration: underline}
.g12 a:visited {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #666666; text-decoration: underline}
.g12 a:active {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #FF9900; text-decoration: underline}
.g12 a:hover { font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #FF9900; text-decoration: underline}

.g16 {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 16px; color: #329F2C; line-height: 20px}
.g16 a:link {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 16px; color: #329F2C; text-decoration: underline}
.g16 a:visited {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 16px; color: #666666; text-decoration: underline}
.g16 a:active {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 16px; color: #FF9900; text-decoration: underline}
.g16 a:hover { font-family: "Geneva", "Arial", "Helvetica"; font-size: 16px; color: #FF9900; text-decoration: underline}

.g18 {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 18px; color: #329F2C; line-height: 20px}
.g18 a:link {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 18px; color: #329F2C; text-decoration: underline}
.g18 a:visited {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 18px; color: #666666; text-decoration: underline}
.g18 a:active {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 18px; color: #FF9900; text-decoration: underline}
.g18 a:hover { font-family: "Geneva", "Arial", "Helvetica"; font-size: 18px; color: #FF9900; text-decoration: underline}

.blue18 {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 18px; color: #24297A; line-height: 20px}
.blue12 {  font-family: "Geneva", "Arial", "Helvetica"; font-size: 12px; color: #24297A; line-height: 14px}